body, html, div, p, h1, h2, h3, h4, a, table, td, tr, ul, li, img, form, input, fieldset, label, legend {
	margin:0;
	padding:0;
	border-width:0px;
}
img {
	border:none;	
}
body {
	background:url(../images/backgr.jpg) center center no-repeat #181818;
	font-size:8pt;
	height:100%;
	min-height:768px;
	margin:0;
	padding:0;
	font-family:Tahoma;
	color:#ffffff;
}
div#wrapper {
	position:absolute;
	height:268px;
	width:548px;
	top:50%;
	left:50%;
	margin-left:-274px;
	margin-top:-134px;
	display:block;
}
div.backgr_height {
	height:268px;
	width:548px;
	cursor:pointer;
	position:absolute;
}
div.backgr_index {
	background:url(../images/backgr_index.png) top left no-repeat;
}
div.backgr_bio {
	background:url(../images/backgr_bio.png) top left no-repeat;
	display:none;
}
div.backgr_folio {
	background:url(../images/backgr_folio.png) top left no-repeat;
	display:none;
}
div.backgr_contacts {
	background:url(../images/backgr_contacts.png) top left no-repeat;
	display:none;
}
div.hidden {
	display:none;
}
div.info_hidden li {
	display:none;
}
div.info_folio {
	position:absolute;
	margin:115px 0px 0px 167px;
	height:293px;
	display:hidden;
	overflow:hidden;
}

div.info_folio li {
	border-left:1px solid #d22062;
	margin-top:5px;
	padding:5px 0px 0px 5px;
	cursor:pointer;
	list-style:none;
	width:107px;
	height:19px;
	overflow:hidden;
}
div.info_folio li:hover {
	background-color: #d22062;
}
div.info_folio .li_hover, div.info_folio .li_hover_active {
	background-color: #d22062;
}
div.info_folio_site {
	position:absolute;
	display:none;
	width:200px;
	height:133px;
	margin:54px 0px 0px -45px;
}

div#opa {
	position:absolute;
	color:#FFFFFF;
}



img.in_devl {
	position:absolute;
	margin:-3px 0px 0px -3px;
}



div.info_folio_scroll {
	display:none;
	position:absolute;
	background:url(../images/scroll.gif) center top repeat-y;
	height:167px;
	width:5px;
	margin:170px 0px 0px 300px;
}
div#info_folio_scroller {
	position:absolute;
	height:3px;
	width:1px;
	margin-left:2px;
	background-color:#d22062;
	cursor:n-resize;
}







div.info_folio_site li {
	display:none;
	list-style:none;
	position:absolute;
}
div.info_folio_site li b {
	color:#D0145A;
}
div.info_contacts_right b {
	color:#D0145A;
}	
div.info_folio_site li a {
	text-decoration:none;
	color:#ffffff;
}
div.info_contacts_right a  {
	text-decoration:none;
	color:#ffffff;
}
div.info_folio_site li a:hover, div.info_contacts_right a:hover {
	text-decoration:underline;
}
div.info_contacts_right {
	position:absolute;
	padding:5px 0px 0 18px;
	border-bottom:1px solid #D7DE2C;
	width:0px;
	display:none;
	overflow:hidden;
	margin:132px 0px 0px 370px;
    height:18px;
}
div.info_contacts_right  span {
	display:none;
}
div.info_bio {
	position:absolute;
	border-bottom:1px solid #538DC3;
	margin:155px 0px 0px 444px;
	width:5px;
	display:none;
	height:1px;
}
div.info_bio_left {
	position:absolute;
	border-left:1px solid #538DC3;
	height:0px;
	width:1px;
	display:none;
	margin:155px 0px 0px 40px;
	z-index:1;
}
div.info_bio_top {
	position:absolute;
	border-top:1px solid #538DC3;
	height:0px;
	width:0px;
	margin:111px 0px 0px 40px;
	z-index:2;
	overflow:hidden;
}
div.info_bio_top div {
	width:300px;
	padding:5px;
	height:100px;
	margin-top:-200px;
	line-height:20px;
}
div.info_bio_top b {
	padding:2px;
	background-color:#538DC3;
}
div.info_contacts_right div {
	display:inline;
	
}

div.navigation {
	position:absolute;
	width:548px;
	height:45px;
	margin-top:-60px;
}

div.navigation div.top_nav_part {
	height:26px;
	width:528px;
	margin:0 auto;
	background:url(../images/where_am_i.gif) top left no-repeat;
}
div.navigation div.bottom_nav_part {
	height:19px;
	width:548px;
}
div.navigation div.bottom_nav_part span {
	display:block;
	height:19px;
	width:496px;
	margin:0 auto;
}
div.navigation div.bottom_nav_part div {
	background-image:url(../images/navigation_backgr.jpg);
	background-repeat:no-repeat;
	float:left;
	height:19px;
	cursor:pointer;
}
div.navigation div.bottom_nav_part div.nav_home {
	background-position:0px 0px;
	width:111px;
}
div.navigation div.bottom_nav_part div.nav_folio {
	background-position:-111px 0px;
	width:147px;
}
div.navigation div.bottom_nav_part div.nav_contacts {
	background-position:-258px 0px;
	width:160px;
}
div.navigation div.bottom_nav_part div.nav_bio {
	background-position:top right;
	width:78px;
}


div.navigation div.bottom_nav_part div.nav_home_active {
	background-position:0px -19px;
}
div.navigation div.bottom_nav_part div.nav_folio_active {
	background-position:-111px -19px;
}
div.navigation div.bottom_nav_part div.nav_contacts_active {
	background-position:-258px -19px;
}
div.navigation div.bottom_nav_part div.nav_bio_active {
	background-position:bottom right;
}

div.index_info_stick {
    background-color:#fff;
    width:8px;
    height:30px;
    position:absolute;
    margin-top:100px;
    margin-left:151px;
    display:none;
}
div.index_info_stick_container {
    margin-left:159px;
    position:absolute;
}

div.stick_row_1 {
    background-color:#fff;
    color:#000;
    overflow:hidden;
    width:1px;
    display:none;
    height:14px;
}
div.stick_row_2 {
    background-color:#00966E;
    color:#fff;
    overflow:hidden;
    width:1px;
    display:none;
    height:14px;
    white-space:nowrap;
}
div.stick_row_3 {
    background-color:#D62612;
    color:#fff;
    overflow:hidden;
    width:1px;
    display:none;
    height:14px;
    white-space:nowrap;
}
div.index_help_row {
    padding:4px;
    font-family:verdana;
    font-size:8pt;
}
